@import "../../../../../assets/css/constants.scss";
.cart-wrapper{
    a{
        position: relative;
        .cart-icon{
            i{
                font-size: 2em;
                color: $SANED_BTN_PRIMARY;
            }
        }
        .cart-count{
            position: absolute;
            width: 22px;
            height: 22px;
            font-size: 12px;
            line-height: 22px;
            left: 15px;
            top: -22px;
            background: $PRIMARY_WHITE;
            border-radius: 50%;
            text-align: center;
            color: $black;
        }
    }
}